<?php include 'partials/header.php';?>



    <section class="home-banner">
        <div class="container">
            <div class="row align-items-center">
                <div class="col-lg-6">
                    <div class="banner-content">
                        <h1>Best Puja Experience 
                            with Verified and Experienced 
                            Pandits
                        </h1>
                        <p>We provide highly qualified and experienced Panditjee for all communities like Gujarati, Rajasthani, Marathi, Sindhi, Bihari, Bengali, and Panjabi.</p>
                        <a href="#!" class=" btn-colored">Book Pandit</a>
                    </div>
                </div>
                <div class="col-lg-6 d-flex align-items-center justify-content-center">
                    <div class="banner-img">
                        <img src="assets/images/banner-img.png" alt="">
                    </div>
                </div>
            </div>
        </div>
    </section>

    <section class="pandit-booking">
        <div class="container">
            <div class="row align-items-center">
                <div class="col-lg-6">
                    <div class="pandit-img pe-4">
                        <img src="assets/images/online-pandit.png" alt="">
                    </div>
                </div>
                <div class="col-lg-6">
                    <div class="pandit-content">
                        <h2>Book A Pandit For Pooja</h2>
                        <p> Panditji Online is the most trusted platform for availing Vedic and Hindu Puja Services like performing Vedic Rituals, Religious Ceremonies, Vastu Yagya and many more. We provide the best experienced and well-known purohits and pandits at your place to do puja. We are leading Pandit Booking website. Now, you can perform your pooja with our Professional Purohits & Pandits. Our pandits perform rituals like Havan, Yagya, Shanti Vidhi, Shubh Vivah – Wedding Ceremony, Satyanarayan Katha, Griha Pravesh, Namkaran Sanskar, Nava Graha Shanti, Engagement, Festival Puja, Janeu, Ganesh Puja, Ram Katha, Mundan Sanskar, Shrimant Puja, Namkaran, Bhagwat Katha, Vastu Shanti, etc. We provide highly qualified and experienced Panditji for all communities like Gujarati, Rajasthani, Marathi, Sindhi, Bihari, Bengali, and Panjabi.</p>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <section class="our-service">
        <div class="container">
            <div class="service-title text-center">
                <h2>Our Services - How We Can Help</h2>
            </div>
            <div class="row">
                <div class="col-lg-4 mb-4">
                    <div class="service-card">
                        <div class="service-img mb-3">
                            <img src="assets/images/ser-1.png" alt="">
                        </div>
                        <div class="service-content">
                        <h3>Marriage Ceremony</h3>
                        <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since.....</p>
                        <p class="price"> Price: <span> Price on Request </span></p>
                        <div class="mt-4 pt-3">
                            <a href="#!" class=" btn-bordered">Book Now</a>
                        </div>
                        </div>
                    </div>
                </div>
                <div class="col-lg-4 mb-4">
                    <div class="service-card">
                        <div class="service-img mb-3">
                            <img src="assets/images/ser-2.png" alt="">
                        </div>
                        <div class="service-content">
                        <h3>Diwali Pooja</h3>
                        <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since.....</p>
                        <p class="price"> Price: <span> Price on Request </span></p>
                        <div class="mt-4 pt-3">
                            <a href="#!" class=" btn-bordered">Book Now</a>
                        </div>
                        </div>
                    </div>
                </div>
                <div class="col-lg-4 mb-4">
                    <div class="service-card">
                        <div class="service-img mb-3">
                            <img src="assets/images/ser-3.png" alt="">
                        </div>
                        <div class="service-content">
                        <h3>Office Pooja </h3>
                        <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since.....</p>
                        <p class="price"> Price: <span> Price on Request </span></p>
                        <div class="mt-4 pt-3">
                            <a href="#!" class=" btn-bordered">Book Now</a>
                        </div>
                        </div>
                    </div>
                </div>                
            </div>
            <div class="mt-4 pt-3 d-flex align-items-center justify-content-center">
                <a href="#!" class=" btn-colored">All Services</a>
            </div>
        </div>
    </section>

    <section class="smartpuja">
        <div class="container">
            <div class="row align-items-center ">
                <div class=" col-lg-6">
                    <div class="smart-puja-content">
                        <h2>How SmartPuja works</h2>
                        <p>SmartPuja Provides Sacred, Hassle-Free Puja Services performed by qualified Pandits and Purohits. Book a Pandit Ji online with all Puja samagri sent to your doorsteps. Truly Hassle- Free Puja services performed by verified Pandits. Verified Experienced Pandits | Multiple Languages | With Puja Materials | Region Specific Pujas | Superior Customer Experience</p>
                        <div class="mt-4 pt-3 ">
                            <a href="#!" class=" btn-colored">Learn more</a>
                        </div>
                    </div>
                </div>
                <div class="col-lg-6">
                    <div class="smart-puja-img">
                        <img src="assets/images/smartpooja-img.png" alt="">
                    </div>
                </div>
            </div>
        </div>
    </section>

    <section class="process-sec">
        <div class="container">
            <div class="row">
                <div class="col-lg-3 mb-3">
                    <div class="process-card text-center">
                        <div class="process-card-img">
                            <img src="assets/images/icons/yagna-ritual.png" alt="">
                        </div>
                        <h3>Select a Puja</h3>
                        <p>Select a Puja along with the package of your choice.</p>
                    </div>
                </div>
                <div class="col-lg-3 mb-3">
                    <div class="process-card text-center">
                        <div class="process-card-img">
                            <img src="assets/images/icons/pandit.png" alt="">
                        </div>
                        <h3>Book a Pandit</h3>
                        <p>Select a Puja along with the package of your choice.</p>
                    </div>
                </div>
                <div class="col-lg-3 mb-3">
                    <div class="process-card text-center">
                        <div class="process-card-img">
                            <img src="assets/images/icons/like.png" alt="">
                        </div>
                        <h3>Get your confirmation</h3>
                        <p>Select a Puja along with the package of your choice.</p>
                    </div>
                </div>
                <div class="col-lg-3 mb-3">
                    <div class="process-card text-center">
                        <div class="process-card-img">
                            <img src="assets/images/icons/notification-bell.png" alt="">
                        </div>
                        <h3>Get frequent updates</h3>
                        <p>Select a Puja along with the package of your choice.</p>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <section class="horoscope">
        <div class="container">
            <div class="row align-items-center">
                <div class="col-lg-7">
                    <div class="horoscoper-grid">
                        <div class="row">
                            <div class="col-lg-3 col-md-4 col-6 mb-3">
                                 <a href="horoscope-detail.php">
                                <div class="horoscope-card text-center">
                                    <div class="horoscope-img">
                                        <img src="assets/images/icons/Aries.png" alt="">
                                    </div>
                                    <h4>Aries</h4>
                                    <p>Feb 19 - Mar 20</p>
                                </div>
                                </a>
                            </div>
                            <div class="col-lg-3 col-md-4 col-6 mb-3">
                                 <a href="horoscope-detail.php">
                                <div class="horoscope-card text-center">
                                    <div class="horoscope-img">
                                        <img src="assets/images/icons/Taurus.png" alt="">
                                    </div>
                                    <h4>Taurus</h4>
                                    <p>Feb 19 - Mar 20</p>
                                </div>
                                </a>
                            </div>
                            <div class="col-lg-3 col-md-4 col-6 mb-3">
                                 <a href="horoscope-detail.php">
                                <div class="horoscope-card text-center">
                                    <div class="horoscope-img">
                                        <img src="assets/images/icons/Gemini.png" alt="">
                                    </div>
                                    <h4>Gemini</h4>
                                    <p>Feb 19 - Mar 20</p>
                                </div>
                                </a>
                            </div>
                            <div class="col-lg-3 col-md-4 col-6 mb-3">
                                 <a href="horoscope-detail.php">
                                <div class="horoscope-card text-center">
                                    <div class="horoscope-img">
                                        <img src="assets/images/icons/Cancer.png" alt="">
                                    </div>
                                    <h4>Cancer</h4>
                                    <p>Feb 19 - Mar 20</p>
                                </div>
                                </a>
                            </div>
                            <div class="col-lg-3 col-md-4 col-6 mb-3">
                                 <a href="horoscope-detail.php">
                                <div class="horoscope-card text-center">
                                    <div class="horoscope-img">
                                        <img src="assets/images/icons/Leo.png" alt="">
                                    </div>
                                    <h4>Leo</h4>
                                    <p>Feb 19 - Mar 20</p>
                                </div>
                                </a>
                            </div>
                            <div class="col-lg-3 col-md-4 col-6 mb-3">
                                 <a href="horoscope-detail.php">
                                <div class="horoscope-card text-center">
                                    <div class="horoscope-img">
                                        <img src="assets/images/icons/Virgo.png" alt="">
                                    </div>
                                    <h4>Virgo</h4>
                                    <p>Feb 19 - Mar 20</p>
                                </div>
                                </a>
                            </div>
                            <div class="col-lg-3 col-md-4 col-6 mb-3">
                                 <a href="horoscope-detail.php">
                                <div class="horoscope-card text-center">
                                    <div class="horoscope-img">
                                        <img src="assets/images/icons/Libra.png" alt="">
                                    </div>
                                    <h4>Libra</h4>
                                    <p>Feb 19 - Mar 20</p>
                                </div>
                                </a>
                            </div>
                            <div class="col-lg-3 col-md-4 col-6 mb-3">
                                 <a href="horoscope-detail.php">
                                <div class="horoscope-card text-center">
                                    <div class="horoscope-img">
                                        <img src="assets/images/icons/Scorpio.png" alt="">
                                    </div>
                                    <h4>Scorpio</h4>
                                    <p>Feb 19 - Mar 20</p>
                                </div>
                                </a>
                            </div>
                            <div class="col-lg-3 col-md-4 col-6 mb-3">
                                 <a href="horoscope-detail.php">
                                <div class="horoscope-card text-center">
                                    <div class="horoscope-img">
                                        <img src="assets/images/icons/Sagittarius.png" alt="">
                                    </div>
                                    <h4>Sagittarius</h4>
                                    <p>Feb 19 - Mar 20</p>
                                </div>
                                </a>
                            </div>
                            <div class="col-lg-3 col-md-4 col-6 mb-3">
                                 <a href="horoscope-detail.php">
                                <div class="horoscope-card text-center">
                                    <div class="horoscope-img">
                                        <img src="assets/images/icons/Capricorn.png" alt="">
                                    </div>
                                    <h4>Capricorn</h4>
                                    <p>Feb 19 - Mar 20</p>
                                </div>
                                </a>
                            </div>
                            <div class="col-lg-3 col-md-4 col-6 mb-3">
                                 <a href="horoscope-detail.php">
                                <div class="horoscope-card text-center">
                                    <div class="horoscope-img">
                                        <img src="assets/images/icons/Aquarius.png" alt="">
                                    </div>
                                    <h4>Aquarius</h4>
                                    <p>Feb 19 - Mar 20</p>
                                </div>
                                </a>
                            </div>
                            <div class="col-lg-3 col-md-4 col-6 mb-3">
                                <a href="horoscope-detail.php">
                                <div class="horoscope-card text-center">
                                    <div class="horoscope-img">
                                        <img src="assets/images/icons/Pisces.png" alt="">
                                    </div>
                                    <h4>Pisces</h4>
                                    <p>Feb 19 - Mar 20</p>
                                </div>
                                </a>
                            </div>
                        </div>
                    </div>

                </div>
                <div class="col-lg-5">
                    <div class="horoscope-content">
                        <h2>What’s Your Sign? Read Your Daily Horoscope Today</h2>
                        <p>Cras dapibus. Vivamus elementum semper nisi. Aenean vulputate eleifend tellus. Aenean leo ligula, porttitor eu, consequat vitae, eleifend ac, enim. Aliquam lorem ante, dapibus in, viverra quis, feugiat a, tellus. Phasellus viverra nulla ut metus varius laoreet.</p>
                        <div class="mt-4 pt-3 ">
                            <a href="#!" class=" btn-colored">Schedule your session</a>
                        </div>
                    </div>
                    
                </div>
            </div>
        </div>
    </section>

    <section class=" bookpandit-home">
        <div class="container">
            <div class="bookpandit-banner">
                <div class="bookpandit-title text-center">
                    <h2>Book Now - Pandit Online</h2>
                </div>
                <div class="row">
                    <div class="col-lg-6">
                        <div class="pandit-form-home">
                            <form action="">
                                <div class="row">
                                    <div class="mb-3">
                                        <input type="text" class="form-control" id="" placeholder="Your Name*">
                                    </div>
                                    <div class="mb-3">
                                        <input type="email" class="form-control" id="" placeholder="Email Address*">
                                    </div>
                                    <div class="mb-3">
                                        <input type="phone" class="form-control" id="" placeholder="Phone Number*">
                                    </div>
                                    <div class="mb-3">
                                        <select class="form-select" aria-label="Default select example">
                                            <option selected>—Please choose an option—</option>
                                            <option value="1">One</option>
                                            <option value="2">Two</option>
                                            <option value="3">Three</option>
                                        </select>
                                    </div>  
                                    <div class="mb-3">
                                        <textarea class="form-control" id="exampleFormControlTextarea1" rows="3" placeholder="Your Message*"></textarea>
                                    </div>
                                </div>
                                <div class="mt-4 pt-3 ">
                                    <a href="#!" class=" btn-colored">Enquire now</a>
                                </div>
                            </form>
                        </div>
                    </div>
                    <div class="col-lg-6">
                        <div class="pandit-img">
                            <img src="assets/images/hawan.png" alt="">
                        </div>
                    </div>
                </div>

            </div>
        </div>
    </section>

    <section class="blog">
        <div class="container">
            <div class="blog-title text-center">
                <h2>Our - Blogs</h2>
            </div>
            <div class="row">
                <div class="col-lg-4 mb-3">
                    <div class="blog-card">
                        <div class="blog-card-img">
                            <img src="assets/images/blog-1.png" alt="">
                        </div>
                        <div class="blog-card-content">
                            <h4>Diwali 2024 and Pujas Performed During the Festival of Lights</h4>
                            <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since.....</p>
                            <div class="enquire-btn mt-4 pt-3 ">
                                <a href="#!" class=" btn-bordered">Read more</a>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-lg-4 mb-3">
                    <div class="blog-card">
                        <div class="blog-card-img">
                            <img src="assets/images/blog-2.png" alt="">
                        </div>
                        <div class="blog-card-content">
                            <h4>Complete Guide to Planning a Telugu Wedding with Panditjeeonline</h4>
                            <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since.....</p>
                            <div class="enquire-btn mt-4 pt-3 ">
                                <a href="#!" class=" btn-bordered">Read more</a>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-lg-4 mb-3">
                    <div class="blog-card">
                        <div class="blog-card-img">
                            <img src="assets/images/blog-3.png" alt="">
                        </div>
                        <div class="blog-card-content">
                            <h4>Celebrate Makar Sankranti 2024: A Guide to the Festivities and Traditions
                            </h4>
                            <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since.....</p>
                        </div>
                        <div class="enquire-btn mt-4 pt-3 ">
                            <a href="#!" class=" btn-bordered">Read more</a>
                        </div>
                    </div>
                </div>
            </div>
            <div class="d-flex align-items-center justify-content-center mt-4 pt-3 ">
                <a href="#!" class=" btn-colored">View All Blogs</a>
            </div>

        </div>
    </section>
    
    <section class="testimonial-sec">
        <div class="container">
            <div class="testi-title text-center">
                <h2>What Our Clients Say About Us</h2>
            </div>
            <div class="row">
                <div class="col-lg-4 mb-3">
                    <div class="testi-card text-center">
                        <div class="testi-card-img">
                            <img src="assets/images/icons/google.png" alt="">
                        </div>
                        <h3>Jane Smith</h3>
                        <ul class="stars list-unstyled gap-2 d-flex align-items-center justify-content-center">
                            <li> <i class="fa fa-star"></i></li>
                            <li> <i class="fa fa-star"></i></li>
                            <li> <i class="fa fa-star"></i></li>
                            <li> <i class="fa fa-star"></i></li>
                            <li> <i class="fa-solid fa-star-half-stroke"></i></li>
                        </ul>
                        <p>“I've been using this web hosting service for over a year and I'm really impressed with the uptime and support. The website has never gone down</p>
                    </div>
                </div>
                <div class="col-lg-4 mb-3">
                    <div class="testi-card text-center">
                        <div class="testi-card-img">
                            <img src="assets/images/icons/google.png" alt="">
                        </div>
                        <h3>Jane Smith</h3>
                        <ul class="stars list-unstyled gap-2 d-flex align-items-center justify-content-center">
                            <li> <i class="fa fa-star"></i></li>
                            <li> <i class="fa fa-star"></i></li>
                            <li> <i class="fa fa-star"></i></li>
                            <li> <i class="fa fa-star"></i></li>
                            <li> <i class="fa-solid fa-star-half-stroke"></i></li>
                        </ul>
                        <p>“I've been using this web hosting service for over a year and I'm really impressed with the uptime and support. The website has never gone down</p>
                    </div>
                </div>
                <div class="col-lg-4 mb-3">
                    <div class="testi-card text-center">
                        <div class="testi-card-img">
                            <img src="assets/images/icons/google.png" alt="">
                        </div>
                        <h3>Jane Smith</h3>
                        <ul class="stars list-unstyled gap-2 d-flex align-items-center justify-content-center">
                            <li> <i class="fa fa-star"></i></li>
                            <li> <i class="fa fa-star"></i></li>
                            <li> <i class="fa fa-star"></i></li>
                            <li> <i class="fa fa-star"></i></li>
                            <li> <i class="fa-solid fa-star-half-stroke"></i></li>
                        </ul>
                        <p>“I've been using this web hosting service for over a year and I'm really impressed with the uptime and support. The website has never gone down</p>
                    </div>
                </div>
                
            </div>
        </div>
    </section>









    <?php include 'partials/footer.php';?>